/* NY client.css */

.acknowledgement {
    font-size: 80%;
    margin-left: 4em;
}

.acknowledgements {
    font-size: 85%;
}

.baseBox {
    border: 1px solid #000000;
    padding: 6px;
}

.baseTitle {
    font-weight: bold;
    text-align: center;
}

.baseList {
    list-style-position: inside;
    margin-left: 25px;
}

.blockquote {
    display: block;
    font-style: italic;
    margin: 1em inherit 1em 35px;
}

.boldedText {
    font-weight: bold;
}

.bookTitle {
    font-style: italic;
    font-weight: bold;
}

.BookTitle {
    font-style: italic;
}

.box {
    border: 1px solid #000;
    padding: 10px;
    display: inline-block; /* added for NY Forms disclaimer */
}

.byline {
    font-style: italic;
    text-align: center;
}

.callout {
    border: 1px solid #000;
    display: inline-block; /*Changed from flex to inline-block to fix NEXT18950*/
    margin-left: -2em;
    padding: 10px;
    text-indent: 0;
}

.emphasis1 {
    font-weight: bold;
}

.footnote, .footnote2 {
    font-size: 90%;
    margin: 0 4.5em;
}

.footnote {
    border-top: 1px solid #000;
    margin-top: 2em;
}

.hidden {
    display: none;
}

.imageCaption {
    font-size: 75%;
    text-align: center;
}

.imageCaption p {
    margin-top: -1em;
}

.imageFloat {
    z-index: 1;
    float: right;
    padding: 10px 10px 5px;
}

.imageFloat img {
    height: auto;
    max-width: 100%; /* Added per NYSED request to not overlap or cause horizontal scroll */
}

.imageResponsive {
    width: auto; /* added to allow non-flaoted images to be responsive ADEL-61715 */
    max-width: 100%;
    height: auto;
}

.indent2 {
    margin-left: 1em;
}

.indent3 {
    margin-left: 30px;
    border-left: 2pt solid transparent;
    padding-left: 0.5rem;
}

.indent3 img {
    text-align: left;
    margin: 0;
    display: inline;
}

.introduction {
    font-style: italic;
    padding: 0 2em 0 4em;
}

.ItemPart {
    font-style: italic;
    font-weight: bold;
}

.mathML {
    font-style: italic;
}

.nobreak {
    white-space: nowrap;
}

.nowrap {
    white-space: nowrap;
}

.numberlist {
    margin-left: 25px;
}

.passageDirections {
    font-size: 100% !important;
    font-weight: bold;
}

.PassageEnd {
    margin-left: 0.25em;
}

.pcontainer {
    width: auto !important;
    width: 800px;
}

.quote {
    font-size: 115% !important;
    font-weight: bold;
    margin-left: 3em;
    margin-right: 5em;
}

.simplebox {
    border: 1px solid #000;
    padding: 5px 10px;
}

.simpleText {
    font-size: 75% !important;
}

.smallCaps {
    font-variant: small-caps;
}

.stemVerticalSpace {
	margin-top: 20px;
	margin-bottom: 20px;
}

.subhead {
    font-weight: bold;
}

.subheadline {
    font-weight: bold;
    margin: 10px 0;
    text-align: left;
}

.subheadline1 {
    padding-left: 40px;
    font-weight: bold;
}

.SubList {
    list-style-type: none;
}

.subtitle {
    font-weight: bold;
    text-align: center;
}

.title {
    font-size: 190%;
    font-weight: bold;
    padding: 0 .5em;
    text-align: center;
}

.txt-rgt {
    text-align: right;
}

.txt-ctr {
    text-align: center;
}

.txt-underline {
    text-decoration: underline;
}

.vocabulary {
    text-decoration: underline;
}

blockquote {
    border-left: none;
    font-size: 100% !important;
    font-style: inherit;
    padding: 0;
    margin: 0;
}

h1.p_title {
    font-size: 150% !important;
    font-weight: bold;
    text-align: center;
}

hr.passage {
    border-bottom: 1px solid #000;
    margin-left: 3em;
    margin-right: 3em;
}

p.center {
    text-align: center;
}

p.indent {
    margin: 0;
    text-indent: 2em;
}

span.indent {
    margin-left: 2em;
}

sup, sup.superScript {
    font-size: 60% !important;
    font-weight: bold;
}

ul.BulletList {
    margin-left: 1.5em;
}

ul.imageFloat {
    margin-left: -2em;
}


/*** Passage Styles ***/

/* Passage Prose Styles */
ul.PassageProse {
    counter-reset: prose-counter;
    padding-left: 1em;
    position: relative;
}

ul.PassageProse li {
    list-style-type: none;
    margin-bottom: 1.25em;
    padding: 0 2em 0 3em;
    position: relative;
}

ul.PassageProse li::before {
    content: counter(prose-counter);
    counter-increment: prose-counter;
    left: 0;
    position: absolute;
}

ul.PassageProse li p {
    text-indent: 2em;
}

ul.PassageProse li p.subhead {
    text-indent: 0;
}

ul.PassageProse li.exclude-numbering::before {
    content: "";
    counter-increment: none;
}

ul.PassageProse li.PassageProseTable {
    padding: 0;
}

ul.PassageProse li.PassageProseTable tr {
    vertical-align: top;
}

ul.PassageProse li.PassageProseTable tr td {
    text-indent: 0;
    margin-top: 0;
}

ul.PassageProse li.PassageProseTable tr td:nth-child(1) {
    white-space: nowrap;
}

ul.PassageProse li.PassageProseTable tr td p {
    text-indent: 0;
}

ul.PassageProse li.PassageProseTable tr td.PassageProse {
    counter-reset: none;
    position: relative;
    padding: 0 2em 0 2.5em;
}

ul.PassageProse li.PassageProseTable tr td.PassageProse::before {
    content: counter(prose-counter);
    counter-increment: prose-counter;
    left: 0;
    position: absolute;
    z-index: 2;
}
/* End Passage Prose */

/* Passage Poetry Styles */
ol.PassagePoetry {
    line-height: 1.5;
    padding-left: 1em;
}

ol.PassagePoetry.start {
    counter-reset: poetry-counter;
}

ol.PassagePoetry li {
    counter-increment: poetry-counter;
    list-style-type: none;
    margin-bottom: .6em;
    padding: 0 1em 0 3em;
    position: relative;
}

ol.PassagePoetry li.num-indent {
    text-indent: 2em;
}

ol.PassagePoetry li.num-indent::before {
    font-size: inherit;
    margin-left: -4em !important;
    visibility: visible;
    z-index: 2;
}

ol.PassagePoetry li.newParagraph {
    margin-top: 1em;
    text-indent: 2em;
}

ol.PassagePoetry li.indent {
    margin-top: 1em;
    text-indent: 2em;
}

ol.PassagePoetry li p {
    margin: 0;
    white-space: nowrap;
}

ol.PassagePoetry > li.exclude-numbering {
    counter-increment: none;
}

ol.PassagePoetry > li.show-line-number::before {
    content: counter(poetry-counter);
    left: 0;
    position: absolute;
    text-indent: 0;
}

ol.PassagePoetry span.callout {
	margin-left: 0em !important;
}
/* End Passage Poetry */

.passageBullet {
    margin-left: 1em;
    position: relative;
    text-indent: 1em !important;
}
.passageBullet::before {
    content: "\2022" !important;
    left: -2em;
    position: absolute;
}
.passageBullet p {
    text-indent: 1em !important;
}
.passageNumList {
    counter-reset: sublist;
    margin-left: 5em;
    text-indent: 0em;
}
.passageNumList p {
    list-style-type: none;
    padding: 0 0 0 0;
    position: relative;
}
.passageNumList p::before {
    content: counter(sublist) ".";
    counter-increment: sublist;
    font: normal 100%;
    left: -2em;
    position: absolute;
}

ul.bulletlist {
    margin-left: 25px;
}

ul.numberlist {
    margin-left: 25px;
}

ul.numbered_passage {
    counter-reset: my-counter; margin-left: -1em; position: relative;
}

ul.numbered_passage li {
    list-style-type: none; margin-bottom: 20px; padding: 0 30px 0 40px; position: relative;
}

ul.numbered_passage li::before {
    content: counter(my-counter); counter-increment: my-counter; font: normal 1em sans-serif; left: 0; position: absolute;
}

ul.numbered_passage li p {
    text-indent: 1.5em;
}

/*** End Passage Styles ***/


/* bootstrap */
.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9
{
    position: relative;
    width: 100%;
    min-height: 1px;
    /* padding-right: 15px;
    padding-left: 15px */
}

.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%
}

.col-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none
}

.col-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%
}

.col-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%
}

.col-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%
}

.col-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%
}

.col-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%
}

.col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
}

.col-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%
}

.col-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%
}

.col-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%
}

.col-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%
}

.col-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%
}

.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
}

.grid-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/* http://jira.questarai.com/browse/NEXT-9756 */
.student-number,
.is-this-you-gender {
    display: none;
}
.is-this-you-student-number {
    display: block;
}

/* ----------------------------------------------------------
** IBIS Styles
** ---------------------------------------------------------- */

.attribution, .author {
    font-style: italic;
    text-align: center;
}

.BulletList {
    margin-bottom: 10px;
}

.heading_paragraph {
    font-weight: bold;
    margin-bottom: 1.25em;
    padding-left: 4em;
}

.term_response {
    font-style: italic;
    font-weight: bold;
}

.passage-intro {
    font-style: italic;
    margin-bottom: 1.25em;
    padding: 0 2em 0 4em;
}

/* remove legacy TAO styling from .title class */
.PassageProse .title {
    font-size: 100%;
    font-weight: normal;
    padding: 0;
    text-align: left;
}

.Quote {
    border: 1px solid #000;
    display: table;
    margin-bottom: 1.25em;
    margin-left: 4em;
    padding: 1em;
}

.unordered_list {
    margin-left: 1.5em;
}

/** standalone image styles **/
/* default image styles */
.standalone_image {
    margin-bottom: 10px;
    text-align: center;
}

.standalone_image .graphic {
    margin-bottom: 10px;
}

.standalone_image .ImageCaption {
    font-size: 75%;
    margin-bottom: 10px;
}

/* image position left */
.standalone_image[data-position="left"] {
    margin-left: 4em;
    text-align: left;
}

/* image position right */
.standalone_image[data-position="right"] {
    float: right;
    margin: 10px;
}

/** end standalone image styles **/

.stressed_text_1 {
    font-weight: bold;
}

.stressed_text_3 {
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

.title_line, .passage-title {
    font-size: 190%;
    font-weight: bold;
    padding: 0 .5em;
    text-align: center;
}

.vocabulary_term {
    text-decoration: underline;
}

/*** Passage Poetry ***/
div.PassagePoetry {
    counter-reset: poetry-counter;
}

div.PassagePoetry ol {
    line-height: 1.5;
    padding-left: 1em;
}

div.PassagePoetry li {
    counter-increment: poetry-counter;
    list-style-type: none;
    margin-bottom: .6em;
    padding: 0 1em 0 3em;
    position: relative;
    white-space: nowrap;
}

div.PassagePoetry li:nth-of-type(5n)::before {
    content: counter(poetry-counter);
    position: absolute;
    left: 0;
}

/*Overwrite span.indent TAO style*/
div.PassagePoetry li span.indent {
    margin-left: 0;
}

/* overwrite TAO .callout style */
.stimulus_reference div.PassagePoetry li.callout {
    border: none;
    display: list-item;
    margin-left: 0;
    padding: 0 1em 0 3em;
    text-indent: 0;
}

/* PassagePoetry callout box */
.stimulus_reference div.PassagePoetry li.callout span.inline_code {
    border: 1px solid #000;
    display: block;
    margin: .6em 0;
    padding: 1em;
    white-space: normal;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}
/***/

/*** Passage Prose ***/
div.PassageProse {
    counter-reset: prose-counter;
}

div.PassageProse p.passage_para {
    counter-increment: prose-counter;
    margin: 0 0 1.25em 1em;
    padding: 0 2em 0 3em;
    position: relative;
    text-indent: 2em;
}

div.PassageProse p.passage_para::before {
    content: counter(prose-counter);
    left: 0;
    position: absolute;
    text-indent: 0;
}

/***/

span[data-text_decoration="underline"] { /* IBISTECH-51 */
    text-decoration: underline;
}